Index: coreutils/Cargo.toml
===================================================================
--- coreutils.orig/Cargo.toml
+++ coreutils/Cargo.toml
@@ -335,7 +335,7 @@ xattr = "1.3.1"
 zip = { version = "0.6.6", default-features = false, features = ["deflate"] }
 
 hex = "0.4.3"
-md-5 = "0.10.6"
+md-5 = "0.10"
 sha1 = "0.10.6"
 sha2 = "0.10.8"
 sha3 = "0.10.8"
